body{
	background-color: #fff;
}
img{
	width: 100%;
}
.lxjy{
	background: url(../img/ym_bg.png) no-repeat;
	background-size: 100% 100%;
	padding-bottom: 8rem;
}
.zcjd_name{
	padding: 1.5rem 14% 1rem;
}
.qyxx_name{
	padding: 2.5rem 14% 1rem;
}
.tcs_name{
	padding: 2.5rem 14% 1rem;
}